.feature_1 {
	display:inline-block;
	width:490px;
	float:left;
	height:250px;
	background:#00c6ab;
	position:relative;
	overflow:hidden;
	}
.feature_1 img{
	max-width:490px;
}
.feature_1 .large_feature_cover {
background:url("images/new/large_feature_cover.png") no-repeat scroll center top transparent;
display:block;
height:250px;
left:0;
position:absolute;
top:0;
width:490px;
}
.feature_1 .large_feature_cover h2 {
	color:#FFFFFF;
	font-size:32px;
	letter-spacing:-1px;
	text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.5);
	position:absolute;
	top:165px;
	left: 20px;
}
.feature_1 .large_feature_cover h4 {
	color:rgba(255, 255, 255, 0.5);
	font: italic 13px Georgia, serif;
	text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.3);
	position:absolute;
	top:210px;
	left: 20px;

}
.feature_1 a:hover .large_feature_cover h4 {
	color:rgba(255, 255, 255, 1.0);
}
.feature_1a {
	display:inline-block;
	width:490px;
	float:left;
	height:250px;
	background:#DDDDDD;
	position:relative;
	overflow:hidden;
	}
.feature_2 {
	display:inline-block;
	width:399px;
	float:left;
	height:120px;
	background:#323232;
	position:relative;
	overflow:hidden;
	}
.feature_2 h2{
	color:#FFF;
	letter-spacing:0px;
	font-size:18px;
	text-align:center;
	margin:20px 0 0 0;
}
.feature_2 div.search_it{
	background: url("images/new/sprite_home.png") no-repeat scroll -5px -7px transparent;
    height: 47px;
    margin: 15px 0 0 13px;
    padding: 0;
    width: 374px;
}
.feature_2 div.search_it input[type="text"]{
	border: 0px solid #FFF;
    display: inline-block;
    font-size: 14px;
    margin: 10px 0 0 10px;
    padding: 5px;
    vertical-align: top;
    width: 300px;
}
.feature_2 div.search_it input[type="image"]{
	border: 0px solid #FFF;
    height: 30px;
    margin: 6px 0 0 4px;
    width: 34px;
}
.feature_2 img.plus_img{
	width:70px;
	margin:0 8px 0 0;
	float:left;
}
.feature_2 div.plus_wrap{
	margin:12px 0 0 7px;
}
.feature_2 a.go_plus{
	background: url("images/new/sprite_home.png") no-repeat scroll -7px -56px transparent;
	    display: inline-block;
	    height: 29px;
	    margin: 7px 0 0 135px;
	    width: 130px;
}
.feature_2a {
	display:inline-block;
	width:490px;
	float:left;
	height:250px;
	background:#323232;
	position:relative;
	overflow:hidden;
	}
.feature_2a h2{
	color:#FFF;
	letter-spacing:0px;
	font-size:18px;
	text-align:center;
	margin:5px 0 0 0;
}
.small_feature{
	display: inline-block;
	    float: left;
	    height: 150px;
	    margin: 0 15px 15px 0;
	    overflow: hidden;
	    position: relative;
	    width: 216px;
}
.small_feature img{
	margin:-60px 0 0 0;
	min-width:216px;
	max-width:300px;
}
#section_2 {
	padding:20px 0 5px 20px !important;
}
#section_2 h2{
	margin:0 0 10px 0;
	color:#777;
	display:inline-block;
}
#section_2 a.plus_text{
	font: italic 12px Georgia,serif;
	color: #777;
	display:inline-block;
	margin:3px 0 0 5px;
}
#section_2 a.plus_text:hover{
	text-decoration:none;
	color:#008ee8;
}
.small_feature .small_feature_cover {
background-color:rgba(0,0,0,0.7);
display:block;
height:55px;
left:0;
position:absolute;
bottom:0;
width:300px;
}
.small_feature .small_feature_cover h3 {
	color:#FFF;
	font-size:14px;
	margin:10px 0 0 10px;

}
.small_feature a:hover .small_feature_cover h4 {
	color:rgba(255, 255, 255, 1.0);
}
.small_feature .small_feature_cover h4 {
	font:italic 11px Georgia, serif;
	color:rgba(255, 255, 255, 0.4);
	margin:2px 0 0 10px;

}
.small_feature img {
	margin:0;
}
.promo_item_small .promo_image img {
	margin:0px;
	width:65px;
}

.promo_item_small .promo_image img.blog {
	margin:0;
	width:90px;
}

.promo_item_large .promo_image img {
	margin:0;
	width:130px;
}

ul.categories {
}
ul.categories li {
	display:inline-block;
	width:130px;
	margin:5px;
}

div.plus_inline{
	display:inline-block;
}
div.plus_image{
	position:relative;
	overflow:hidden;
	width:100px;
	margin-right:10px;
}
div.plus_image img{
	width:100px;
}

ul.top_categories {
	margin: 20px auto 0px auto;
	font-family: sans-serif;
}
ul.top_categories li {
	display: inline;
	list-style-type: none;
	font-size: 14px;
	/*border-right: 1px solid #DFDFDF;*/
	padding: 14px 20px 0;
}
h2#page_title {
    margin: 0 0 20px;
}
article {
	overflow: hidden;
	display: block;
}
article img {
	float: left;
	width: 290px;
	padding: 10px;
	display: block;
	background-color: #EFEFEF;
}
article h3, article p {
	margin-top: 0;
	margin-left: 330px;
}
article h3 {
	color: #585F61;
	font-size: 22px;
}
article p {
	line-height: 1.4em;
	font-size: 15px;
	color: #686D6F;
}
article.line {
	margin-top: 2em;
	padding-top: 2em;
	box-shadow: 0px -1px 0px #E3ECEF;
	border-top: 1px solid #FFFFFF;
}
/**** Tag Cloud ****/
.home-item h2 {
	margin: 20px 0;
}
.home-item div.tagdiv {
	width:480px;
	height:230px;
}
.home-item ul.tagcloud {
	list-style-type:none;
    margin:10px;
    padding:10px;
}
.home-item ul.tagcloud li {
	display:inline !important;
	margin-right:15px;
	line-height:2em;
}

.home-item ul.tagcloud li a {
	display:inline;
}
.home-item ul.tagcloud li.cloud-1 a {
	font-size:110%;
}

.home-item ul.tagcloud li.cloud-3 a {
	font-size:130%;
}

.home-item ul.tagcloud li.cloud-5 a {
	font-size:150%;
}
.home-item ul.tagcloud li.cloud-7 a {
	font-size:180%;
}

.home-item ul.tagcloud li.cloud-10 a {
	font-size:200%;
}

.home-item div.tagdiv span.cloud-1 a {
	font-size:110%;
}

.home-item div.tagdiv span.cloud-3 a {
	font-size:130%;
}

.home-item div.tagdiv span.cloud-5 a {
	font-size:150%;
}
.home-item div.tagdiv span.cloud-7 a {
	font-size:180%;
}

.home-item div.tagdiv span.cloud-10 a {
	font-size:200%;
}

.margin_right_10 {
	margin-right:10px;
}